################################################################################

---

apiVersion: v2
name: php-nginx
type: application
version: 0.0.9
deprecated: false
description: Helm chart for deploying PHP services with PHP-FPM and Nginx.
keywords:
  - php
  - fpm
  - nginx
  - symfony
  - laravel
  - drupal
home: https://www.bitservices.io/
sources:
  - https://gitlab.com/gitlab-org/gitlab-runner
maintainers:
- name: BITServices Ltd
  email: git0@bitservices.io

################################################################################
